<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Warehouse](./bitburner.warehouse.md) &gt; [smartSupplyEnabled](./bitburner.warehouse.smartsupplyenabled.md)

## Warehouse.smartSupplyEnabled property

Smart Supply status in the warehouse

**Signature:**

```typescript
smartSupplyEnabled: boolean;
```
